<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ci/sli/cisli5110m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">自开发票行关系 (cisli5110m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以查看<Link href="/baanerp/ci/glossary/glossary#000305" role="glossary">自开发票行</Link>与现有销售和仓库订单发票行之间的匹配关系。</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>使用<GUIRef href="" role="menu">特定</GUIRef>菜单中的命令来：</ListIntro>
				<ListItem>核准状态为<GUIRef href="/baanerp/ci/domains/sli.sbistat#match" role="option">已匹配</GUIRef>的自开发票行关系。</ListItem>
				<ListItem>拒绝状态为<GUIRef href="/baanerp/ci/domains/sli.sbistat#match" role="option">已匹配</GUIRef>的自开发票行关系。必须指定取消原因；客户将发送新的自开发票。</ListItem>
				<ListItem>核准状态为<GUIRef href="/baanerp/ci/domains/sli.sbistat#disappr" role="option">已拒绝</GUIRef>的自开发票行关系。换言之，接受错误消息中指示的偏差。</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/ci/onlinemanual/000017" role="manual">自开发票匹配</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ci/onlinemanual/000019" role="manual">自开发票匹配过程</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cisli510.sfcp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">财务公司</Title>
			</Header>
			<FuncDesc>指在<GUIRef href="/baanerp/tf" role="package">财务管理子系统</GUIRef>中负责过帐财务数据的公司。您可以将多个后勤公司的一个或多个企业单元链接到一个财务公司。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cisli510.srco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">匹配的 SBI 关系代码</Title>
			</Header>
			<FuncDesc>此编号可标识一组匹配的（客户）自开发票行与销售和仓库发票行。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cisli510.mesg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">错误消息</Title>
			</Header>
			<FuncDesc>解释为何匹配被拒绝的消息。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cisli510.stat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">状态</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<SimpleSection><List><ListIntro>自开发票的状态可以是下列之一：</ListIntro>
					<ListItem><GUIRef href="/baanerp/ci/domains/sli.sbistat#match" role="option">已匹配</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/ci/domains/sli.sbistat#appr" role="option">已核准</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/ci/domains/sli.sbistat#disappr" role="option">已拒绝</GUIRef>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="cisli510.appr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">审核人</Title>
			</Header>
			<FuncDesc>核准匹配的用户的用户标识。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cisli510.gcra"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生成更正金额</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="g.total.swi.amnt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">链接不匹配的发票行</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</FieldHelp>
		<FieldHelp ID="g.inv.currency"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">链接不匹配的发票行</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</FieldHelp>
		<FieldHelp ID="g.total.sbi.amnt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">链接不匹配的自开发票行</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="approve"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">核准</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</CommandHelp>
		<CommandHelp ID="disapprove"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">撤消核准</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
